@charset "utf-8";
/* =======================
	main_visual
========================== */
.mainvisual_title_secondary {
  inset: 60px 0 0 0;
}
.mainvisual_title_secondary .mainvisual_title_header {
  width: auto;
  width: 70%;
}
@media screen and (min-width: 768px) {
  .mainvisual_title_secondary {
    inset: 0;
  }
}
@media screen and (min-width: 1024px) {
  .mainvisual_title_secondary .mainvisual_title_header {
    width: auto;
    max-height: initial;
  }
  .mainvisual_title_secondary .mainvisual_title_header img {
    max-height: calc(80svh - 95px);
    object-fit: cover;
    object-position: center;
  }
}
/* =======================
		slide
========================== */
main {
  background: url(/image/common/bg_contents.gif) repeat;
}
.clearfix:after {
  content: none;
}
.l_title {
  /* font-size: 21px; */
  text-align: center;
}
.m_title {
  /* font-size: 18px; */
  text-align: center;
}
#topicpath {
  display: none;
}
.navi .cate_navi {
  background-color: #f0f0f0;
  padding: 25px 10px 20px;
}
.grade {
  text-align: center;
}
.button {
  margin: 0 30px;
}
.button2 {
  margin: 0 30px;
  margin-bottom: 50px;
}
.floor_plan {
  margin: 0 30px;
}
.ft_img {
  margin: 0 10px 25px;
}
.overlay_caption {
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 2px 5px;
  text-shadow: 0.2em 0 1em rgba(0, 0, 0, 0.8), 0 0.2em 1em rgba(0, 0, 0, 0.8), -0.2em 0 1em rgba(0, 0, 0, 0.8), 0 -0.2em 1em rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  text-align: right;
  font-size: clamp(1.2rem, 2.2vw, 1.5rem);
}
@media screen and (min-width: 768px) {
  #main {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }
  #cate_navi {
    width: 950px;
    margin: 0 auto;
  }
  .overlay_caption {
    text-align: left;
  }
}
/* =======================
		contents
========================== */
#contents {
  background: url(/images/bg_contents.gif) repeat;
  color: #333333;
}
#cate_navi {
  display: flex;
  flex-direction: row;
  width: 95vw;
}
#cate_navi li {
  width: calc(100vw / 2.17);
  text-align: center;
  background: #e4dcd7;
  box-sizing: border-box;
}
#cate_navi li a {
  display: block;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
}
@media (any-hover: hover) {
  #cate_navi li a:hover {
    opacity: 0.7;
  }
}
#cate_navi li:nth-child(even) {
  margin-right: 0;
}
#cate_navi li:nth-child(n + 3) {
  margin-top: 8px;
}
#cate_navi li.current {
  background: none;
  border: 1px solid #b59e90;
  padding: 10px;
}
@media screen and (min-width: 768px) {
  #cate_navi {
    justify-content: center;
  }
  #cate_navi li {
    max-width: 352px;
  }
}
.index_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 16px;
}
.index_list_item {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  margin-right: -1px;
}
.index_list_item a.btn {
  padding-inline: 1.6rem;
}

#cate_navi {
  margin-top: 20px;
  padding-bottom: 40px;
  gap: 8px;
}
h2,
.data_box h3 {
  font-size: 2.1rem;
  color: #663300;
  text-align: center;
  font-weight: normal;
  margin-bottom: 15px;
}
.col_02 {
  width: 95%;
  margin: 0 auto;
  position: relative;
}
.col_03 {
  width: 95%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 0 10px;
}
.col_03_item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 0;
}
.col_02 .point_text,
.p_03 .point_text {
  background-color: #fff;
  border-radius: 10px;
  position: relative;
  width: 78vw;
  margin: -13px auto 15px;
  padding: 20px 15px 15px;
  z-index: 1;
}
.p_03 .point_text {
  /* margin: -45px auto 15px; */
  margin: -15px auto 15px;
}
.col_03 .point_text {
  background-color: #fff;
  border-radius: 0 0 10px 10px;
  position: relative;
  margin: 0px auto 15px;
  padding: 20px 15px 15px;
}
.pict_point {
  position: absolute;
  top: -12vw;
  left: 41%;
}
.pict_point img {
  width: 60%;
}
.point_text dt {
  font-size: 1.9rem;
  color: #663300;
  line-height: 1.3;
  margin-bottom: 10px;
  text-align: center;
}
.point_text dd {
  font-size: 1.4rem;
}
.overlay_container {
  position: relative;
}
.overlay_point {
  color: #fff;
  position: absolute;
  bottom: 50%;
  translate: 0 50%;
  width: fit-content;
  max-width: 35%;
  right: 8px;
  box-sizing: border-box;
  font-size: 1.4rem;
  color: var(--orange);
  text-align: center;
  text-shadow: 3px 3px 4px rgba(255, 255, 255, 1), -3px -3px 4px rgba(255, 255, 255, 1), -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1), 3px 3px 4px rgba(255, 255, 255, 1),
    -3px -3px 4px rgba(255, 255, 255, 1), -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1), 3px 3px 4px rgba(255, 255, 255, 1), -3px -3px 4px rgba(255, 255, 255, 1),
    -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1);
}
.bg {
  background-color: #f3e5c4;
  padding-block: 20px;
  margin-block: 40px;
}
.bg h3 {
  font-size: 1.9rem;
  color: #663300;
  text-align: left;
  font-weight: normal;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: center;
}
.bg h3 span {
  width: 100px;
}
@media screen and (min-width: 768px) {
  .bg {
    padding-bottom: 0;
    margin-block: 40px;
  }
  .bg h3 {
    font-size: 2rem;
    font-weight: normal;
    line-height: 31px;
    font-size: 2.4rem;
  }
  .bg h3 span {
    margin-left: max(-7%, -120px);
    width: 12%;
    max-width: 115px;
  }
}
@media screen and (min-width: 768px) {
  h2 {
    font-size: 2.8rem;
    color: #663300;
    margin-bottom: 40px;
  }
  .charm {
    padding-bottom: 40px;
  }
  .col_02 {
    /* width: 1180px; */
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 30px;
    position: relative;
    gap: 3%;
  }
  .col_02 section {
    width: 48.5%;
    display: flex;
    flex-direction: column;
  }
  .p_03 {
    width: 100%;
  }
  .p_03 .pict_point {
    width: 12%;
  }
  .charm .p_03 .point_text {
    /* width: 830px; */
    /* margin: -90px auto 40px; */
    margin: -25px auto 40px;
    padding: 25px 30px;
    text-align: center;
  }
  .col_03 {
    margin: 0 auto;
    grid-template-columns: repeat(2, 1fr);
  }
  .p_04,
  .p_05 {
    margin-right: 1.5%;
  }
  .col_03 .point_text {
    width: 100%;
    margin: 0px auto 40px;
    /* padding: 25px 25px; */
    border-radius: 0 0 10px 10px;
    flex-grow: 1;
    box-sizing: border-box;
  }
  .charm .pict_point img {
    width: 100%;
    max-width: unset;
  }
  .col_02 .point_text,
  .p_03 .point_text {
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    width: 81%;
    margin: -20px auto 40px;
    padding: 25px 30px;
    flex-grow: 1;
  }
  .charm .point_text a {
    text-decoration: none;
  }
  .charm .point_text a:hover {
    text-decoration: underline;
  }
  .pict_point {
    width: 20%;
    max-width: 104px;
    position: absolute;
    top: -50px;
    /* right: 4%;
    left: 0; */
    right: 4%;
    left: unset;
  }
  .point_text dt {
    font-size: 2.4rem;
    color: #663300;
    line-height: 18px;
    text-align: left;
    line-height: 1.3;
  }
  .p_03 .point_text dt {
    text-align: center;
  }
  .point_text dd {
    /* font-size: 1.5rem; */
  }
}
@media screen and (min-width: 1024px) {
  .charm .p_03 .point_text {
    width: 830px;
  }
  .col_03 .pict_point {
    top: -23%;
    width: 29%;
    max-width: 150px;
    right: 7px;
  }
  .col_02,
  .col_03 {
    max-width: 1180px;
  }
  .col_03 {
    grid-auto-columns: calc((100% - 30px) / 4);
    grid-template-columns: inherit;
    grid-auto-flow: column;
    justify-content: center;
  }
  .p_03 .point_text dt {
    display: block;
    width: 70%;
    margin: 0 auto 10px;
  }
}
/*local_food*/
.local_food {
  width: 95%;
  max-width: 1180px;
  margin: auto;
}
.local_list {
  grid-template-columns: 1fr 1fr;
  border: #999 1px solid;
}
.local_list_item {
  position: relative;
}
.local_list_header {
  position: absolute;
  color: #fff;
  top: 5px;
  left: 10px;
  text-shadow: 0.2em 0 1em rgba(0, 0, 0, 0.5), 0 0.2em 1em rgba(0, 0, 0, 0.5), -0.2em 0 1em rgba(0, 0, 0, 0.5), 0 -0.2em 1em rgba(0, 0, 0, 0.5);
  font-size: 1.2rem;
}
@media screen and (max-width: 768px) {
  .local_list_item {
    overflow: hidden;
  }
  .local_list_img {
    width: 140%;
    margin-left: -18%;
    max-width: inherit;
  }
}
@media screen and (min-width: 768px) {
  .local_list_header {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 1024px) {
  .local_list_header {
    font-size: 2rem;
  }
  .local_list_header:lang(ja) {
    position: absolute;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    color: #fff;
    top: 0;
    left: 34px;
    padding: 20px 6px 32px;
    background-color: #f35d00 70%;
    background-color: rgb(243 93 0 / 0.7);
    text-shadow: inherit;
  }
}
/* -----------------------------------------------------------
  .season_before
----------------------------------------------------------- */
#season {
  width: 95%;
  margin: auto;
  max-width: 1180px;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  #season {
    margin-bottom: 70px;
  }
}
.season_box img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.original input {
  display: none;
}
.original .owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 0;
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
}
.original .owl-theme .owl-dots .owl-dot span {
  background: #fff;
  width: 12px;
  height: 12px;
  margin: 5px;
}
.original .owl-theme .owl-dots .owl-dot.active span,
.original .owl-theme .owl-dots .owl-dot:hover span {
  background: #794100;
}
#season {
  padding-top: 80px;
  margin-top: -80px;
}
.season_box {
  width: 100%;
  margin: 0 auto 40px;
  background: #fff;
  padding: 40px 0;
  overflow: hidden;
  background-color: #f9f9f9;
}
.season_before .inner img {
  width: 325px;
}
.season_before {
  margin: 0 20px;
}
.season_before > div.inner {
  background: #fff;
  z-index: 10;
  letter-spacing: 2;
  width: 100;
  padding: 30px 4%;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  position: absolute;
  width: 100%;
}
.season_before div.inner .season_tit {
  margin: 15px 0 8px;
  font-size: 2.8rem;
  font-weight: 300;
}
.season_before div.inner .season_txt {
  font-size: 1.4rem;
  line-height: 1.5;
}
.season_before div.inner .limit {
  color: #fff;
  background-color: #fe9ac5;
  text-align: center;
  padding: 3px 20px;
  border-radius: 25px;
  width: max-content;
  margin: 10px 0 20px;
}
.column_text_btn {
  margin-top: 20px;
}
.original .col_02 div {
  position: relative;
}
.original .col_02 .top_l {
  position: absolute;
  top: -2px;
  font-size: 35px;
  left: -7px;
  transform: rotate(-20deg);
  line-height: 0.9;
  z-index: 2;
  color: #ff6600;
  font-family: "Cinzel", serif;
}
.original .col_02 .bottom_l {
  position: absolute;
  bottom: -15px;
  right: -25px;
  width: 30%;
  z-index: 2;
}
.original .col_02 .bottom_r {
  position: absolute;
  bottom: -15px;
  right: -25px;
  width: 32%;
  z-index: 2;
}

@media screen and (min-width: 768px) {
  #season {
    background: #fff;
  }
  .season_box {
    margin: 0 auto 60px;
    padding: 50px 0 90px;
  }
  .season_before {
    position: relative;
    max-width: 1180px;
    margin: 0 auto;
  }
  .season_before .season_img {
    width: 54%;
  }
  .owl-theme .owl-nav.disabled + .owl-dots {
    position: static;
  }
  .season_before div.inner {
    position: absolute;
    top: -40px;
    right: 0;
    background: #fff;
    padding: 30px;
    z-index: 10;
    width: 45%;
    letter-spacing: 2;
    min-height: 340px;
    box-shadow: 4px 3px 4px 0 rgb(128 128 128 / 50%);
  }
  .season_before .inner img {
    width: 220px;
  }
  .season_before div.inner .season_txt {
    font-size: 1.4rem;
  }
  .original .col_02 .top_l {
    top: -23px;
    font-size: 40px;
    left: -20px;
    line-height: 0.9;
  }
  .original .col_02 .bottom_l {
    bottom: -15px;
    left: -20px;
    right: unset;
    max-width: 190px;
  }
  .original .col_02 .bottom_r {
    position: absolute;
    bottom: -15px;
    max-width: 190px;
    z-index: 2;
  }
  .col_02 .top_r img {
    position: absolute;
    top: -80px;
    right: 5px;
    width: auto;
    z-index: 2;
  }
}
@media screen and (min-width: 1024px) {
  .season_box {
    padding: 50px 0 30px;
  }
  .season_before div.inner {
    top: 20px;
    padding: 30px 50px 30px 40px;
    width: 42%;
  }
  .season_before .inner img {
    width: 325px;
  }
  .season_before div.inner .season_txt {
    font-size: 1.5rem;
  }
  .original .col_02 .top_l {
    top: -23px;
    font-size: 55px;
    left: -20px;
    line-height: 0.9;
  }
  .original .col_02 .bottom_r {
    right: -55px;
  }
}

/* =======================
	charm
========================== */
.charm_slide_wide .owl-nav {
  margin: 0;
  position: absolute;
  top: 45%;
  width: 100%;
}
.charm_slide_wide .custom-next {
  background: url("../image/common/sp_right.png");
  right: 5px;
}
.charm_slide_wide .custom-prev {
  background: url("../image/common/sp_left.png");
  left: 5px;
}
.charm_slide_wide .custom-next,
.charm_slide_wide .custom-prev {
  position: absolute;
  transform: translateY(-50%);
  width: 25px; /* ボタンの幅 */
  height: 40px; /* ボタンの高さ */
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (min-width: 768px) {
  .charm_slide_wide .custom-next {
    background: url("../image/common/right.png") no-repeat 0 0;
    right: 5%;
  }
  .charm_slide_wide .custom-prev {
    background: url("../image/common/left.png") no-repeat 0 0;
    left: 5%;
  }
  .charm_slide_wide .custom-next,
  .charm_slide_wide .custom-prev {
    width: 27px; /* ボタンの幅 */
    height: 53px;
  }
}
@media screen and (min-width: 1440px) {
  .charm_slide_wide .custom-next {
    background: url("../image/common/right.png") no-repeat 0 0;
    right: 22%;
  }
  .charm_slide_wide .custom-prev {
    background: url("../image/common/left.png") no-repeat 0 0;
    left: 22%;
  }
}
/* =======================
		drink_menu
========================== */
.drink_menu {
  width: 95%;
  margin: 40px auto;
}
.drink_menu p.l_btn {
  margin: 10px 0;
}
.drink_menu .btn_flex {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.drink_menu .btn_flex a.btn {
  background-color: #b42a27;
}
@media screen and (min-width: 768px) {
  .drink_menu {
    padding-bottom: 80px;
    width: 90%;
    margin: 0 auto;
  }
  .drink_menu .menu_img {
    margin-bottom: 20px;
  }
  /* .drink_menu .l_btn {
    float: left;
    margin-right: 20px;
  } */
  .drink_menu .btn_flex {
    display: flex;
    gap: 20px;
    flex-direction: row;
  }
  .drink_menu p.l_btn {
    margin: 0;
  }
  .drink_menu {
    max-width: 950px;
  }
}
/* =======================
		order_menu
========================== */
.order_menu {
  background: #fff;
  padding: 20px 0 10px;
  width: 95%;
  margin: 0 auto 40px;
}
.order_menu .kikan {
  font-size: 1.3rem;
  text-align: right;
  padding-inline: 10px;
}
.order_menu_body {
  padding: 20px 15px;
  font-size: 1.4rem;
  text-align: left;
}
.order_menu_body > p + p {
  margin-top: 8px;
}
.order_menu_price {
  font-size: 160%;
}
.notice span {
  padding-left: 1em;
  text-indent: -1em;
  display: block;
}
.order_menu_heading {
  color: #fff;
  font-size: 2.5rem;
  padding: 0.4em 14px;
  background-color: #980000;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
}
.order_menu_heading_sub {
  font-size: 54%;
  display: block;
  line-height: 1.35;
  margin-bottom: 0.2em;
}
.order_menu_image {
  position: relative;
}
.order_menu_orverlay_caption {
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 3px 6px;
  text-shadow: 0.2em 0 1em rgba(0, 0, 0, 0.8), 0 0.2em 1em rgba(0, 0, 0, 0.8), -0.2em 0 1em rgba(0, 0, 0, 0.8), 0 -0.2em 1em rgba(0, 0, 0, 0.8);
  box-sizing: border-box;
  text-align: right;
  font-size: min(2.2vw, 2rem);
}
@media screen and (min-width: 768px) {
  .order_menu {
    border-radius: 10px;
    text-align: center;
    padding: 40px 0 20px;
    margin: 0 auto 80px;
  }
  .order_menu_inner {
    max-width: 950px;
    margin: auto;
  }
  .order_menu .notice {
    text-align: left;
    padding-top: 10px;
    width: 950px;
    margin: 0 auto;
  }
  .order_menu .notice span {
    display: block;
  }
  .order_menu {
    max-width: 1180px;
  }
  .order_menu img {
    max-width: 100%;
    width: auto;
  }
  .order_menu_heading {
    padding: 0.4em 0.6em;
    font-size: clamp(1.5rem, 3vw, 3.8rem);
  }
  .order_menu_price {
    font-size: 2.4rem;
  }
}
/* -----------------------------------------------------------
			.alle
----------------------------------------------------------- */
.alle {
  width: 95%;
  margin: 0 auto 40px;
  background: #fff;
}
/* .alle div {
  border: 1px solid #e3d9d9;
} */
.alle p {
  padding: 20px;
  font-size: 1.4rem;
}
.alle p:first-child {
  padding: 15px;
  background: #e4dcd7;
  text-align: center;
  font-size: 1.8rem;
}
.alle p:last-child {
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .alle {
    margin: 0 auto 80px;
    max-width: 1180px;
    /* margin-top: -90px; */
    /* padding-top: 130px; */
  }
  .alle div {
    background: #fff;
    display: table;
  }
  .alle p {
    padding: 20px;
    display: table-cell;
    vertical-align: middle;
    font-size: 1.5rem;
  }
  .alle p:first-child {
    background: #e4dcd7;
    width: 200px;
    text-align: center;
    font-size: 1.8rem;
  }
  .max-alle {
    width: 1180px;
  }
}
/* =======================
		menu_example
========================== */
.menu_example {
  width: 95%;
  margin-inline: auto;
}
main section .tbl_basic {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  border: 1px solid #e3d9d9;
  font-size: 1.4rem;
}
main section .tbl_basic th {
  padding: 1.2em 1em 1.2em 1em;
  background: #f3e5c4;
  width: 22%;
  text-align: center;
}
main section .tbl_basic td {
  padding: 1em;
  background: #fff;
}
main section .tbl_basic th,
main section .tbl_basic td {
  font-weight: normal;
  border-bottom: 1px solid #e3d9d9;
  vertical-align: middle;
  line-height: 1.8;
  white-space: normal;
}
@media screen and (min-width: 768px) {
  .menu_example {
    padding-bottom: 60px;
    max-width: 1180px;
    margin: 0 auto;
  }
  main section .tbl_basic {
    max-width: 950px;
  }
  main section .tbl_basic th {
    width: 150px;
    font-size: 100%;
  }
  main section .tbl_basic td {
    padding: 1.2em 1em 1.2em 2em;
    font-size: 100%;
  }
  .notice {
    padding-top: 10px;
    margin: 0 auto;
  }
  .menu_example .notice {
    width: 950px;
  }
  .menu_example {
    max-width: 1180px;
  }
}
@media screen and (min-width: 1440px) {
  main section .tbl_basic th {
    width: 190px;
    font-size: 100%;
    box-sizing: content-box;
  }
}
/* =======================
		venue_info
========================== */
.venue_info {
  width: 95%;
  margin: 40px auto 40px;
}
.venue_info h3 {
  margin: 10px 0;
}
.venue_info a:link,
a:visited {
  display: initial;
  text-decoration: underline;
}
.venue_info .owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 0;
  position: absolute;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%);
}
.venue_info .owl-theme .owl-dots .owl-dot span {
  background: #fff;
  width: 12px;
  height: 12px;
  margin: 5px;
}
.venue_info .owl-theme .owl-dots .owl-dot.active span,
.venue_info .owl-theme .owl-dots .owl-dot:hover span {
  background: #794100;
}
@media screen and (min-width: 768px) {
  .venue_info .owl-theme .owl-nav.disabled + .owl-dots {
    position: relative;
    margin-top: -30px;
  }
  .venue_info {
    padding-bottom: 60px;
    max-width: 1180px;
    margin: 0 auto;
  }
  .venue_info .flex_view_pc-tab {
    justify-content: space-between;
  }
  .venue_info .flex_view_pc-tab .slide_primary {
    width: 50%;
  }
  #main .venue_info .data_box {
    width: 46%;
  }
  .venue_info h2 {
    width: 100%;
  }
  .venue_info .venue_img img {
    width: 100%;
  }
  .venue_info .data_box {
    width: 100%;
  }
  .venue_info .data_box h3 {
    font-size: 2rem;
    font-weight: normal;
    line-height: 31px;
    margin-bottom: 10px;
    text-align: left;
  }
  .venue_info .data_box .tbl_basic {
    width: 100%;
  }
  .venue_info .data_box .tbl_basic th {
    width: 100px;
  }
  .restaurant_link {
    width: 950px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1024px) {
  .venue_info .data_box {
    width: 47%;
  }
  .venue_info {
    max-width: 1180px;
  }
  .venue_info .owl-theme .owl-nav.disabled + .owl-dots {
    position: absolute;
    margin: 0;
  }
}
/* =======================
		テキスト
========================== */
.maincopy {
  /* font-size: 15px; */
  line-height: 27px;
  padding: 10px 20px 30px;
}
.restaurant_main_text {
  margin: 0 30px 40px 30px;
}
.txt {
  margin: 0 30px;
  /* font-size: 15px; */
  line-height: 27px;
  margin-bottom: 25px;
}
.original {
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .maincopy {
    font-size: 1.6rem;
    line-height: 31px;
    letter-spacing: 1px;
    /* margin: 40px 0 60px; */
    margin: 40px 0 40px;
    text-align: center;
    padding: 0;
  }
}
@media screen and (min-width: 1024px) {
  .maincopy {
    padding: 10px 20px 30px;
    padding: 10px 20px 0px;
  }
}
